Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
tasks
/
search
Search for Tasks
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/tasks/search \
  --header 'Authorization: Bearer <token>'
{
  "tasks": [
    "<string>"
  ],
  "pagination": {}
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

sort_by_field
string

Sort field.

open_factor_names[]
string[]

Optional open factors.

page
integer

Page number.

per_page
integer

Results per page.

Response

Successful response

tasks
string[]

Tasks (when returned).

pagination
object

Pagination metadata (when returned).